{% extends 'base.html.twig' %}

{% block title %}New Autheur{% endblock %}

{% block body %}
    <h1>Create new Autheur</h1>

    {{ include('autheur/_form.html.twig') }}

    <a class="btn btn-primary" href="{{ path('app_autheur_index') }}">back to list</a>
{% endblock %}
